# Uses of Enum Class
org.apache.sysds.runtime.iogen.MappingProperties.RepresentationProperties

Packages that use MappingProperties.RepresentationProperties
Package
Description
org.apache.sysds.runtime.iogen

## Uses of MappingProperties.RepresentationProperties in org.apache.sysds.runtime.iogen

Methods in org.apache.sysds.runtime.iogen that return MappingProperties.RepresentationProperties
Modifier and Type
Method
Description
`MappingProperties.RepresentationProperties`
MappingProperties.`getRepresentationProperties()`
`static MappingProperties.RepresentationProperties`
MappingProperties.RepresentationProperties.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static MappingProperties.RepresentationProperties[]`
MappingProperties.RepresentationProperties.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.